Changeset 75913 in spip-zone


Ignore:
Timestamp:
Sep 16, 2013, 2:14:46 PM (6 years ago)
Author:
kent1@…
Message:

Nécessite bien entendu tradlang, en version 2.3.0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/trad-lang/squelette/trunk/paquet.xml

    r75903 r75913  
    1616        <pipeline nom="jqueryui_plugins" inclure="tradlang_skel_pipelines.php" />
    1717       
     18        <necessite nom="tradlang" compatibilite="[2.3.0;[" />
    1819        <necessite nom="revisions" compatibilite="[1.4.1;[" />
    1920        <necessite nom="saisies" compatibilite="[1.9.1;[" />
Note: See TracChangeset for help on using the changeset viewer.